/* ################################################## */
/*  Made by: www.voordeelwebsite.nl                   */
/*  Semantisch correcte xHTML Basing                  */
/* ################################################## */

/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: Arial; font-size: 12px; color: #8c806e; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #000; background-color:#EEE; border-bottom-color :#666666; }
body { background: #00a3d9 url('../images/body_bg.png') repeat-x; }
img { border: 0px; display: block; }
a, input { outline: none; }

/* ### global classes ### */
.clear { clear: both; height: 0; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr { margin: 0 auto; width: 998px; background: #eee; min-height: 600px; box-shadow: 0px 0px 18px rgba(0,0,0,0.6); }

	/* ### header container ### */
	#headerCntr { position: relative; width: 998px; height: 204px; background: url('../images/heder_bg.png') repeat-x; }
	#headerCntr a.logo { position: absolute; top: 37px; left: 39px; display: block; width: 295px; height: 59px; text-indent: -9999px; background: url('../images/logo.png') no-repeat; }
	.logo { position: absolute; top: 37px; left: 39px; display: block; }
	
	
		/* ### bel box ### */
		.belBox { position: absolute; top: 26px; right: 110px; width: 240px; }
		.belBox h3 { color: #006a8c; font-size: 17px; padding-bottom: 16px; text-align: center; }
		.belBox strong { color: #00a3d8; font-size: 22px; text-align: center; display: block; }
	
	/* ### content container ### */
	#contentCntr { overflow: hidden; width: 998px; }
	
		/* ### left container ### */
		#leftCntr { float: left; width: 523px; padding-left: 38px; }
		
			/* ### text box ### */
			.textBox { width: 500px; }
			.textBox h3 { color: #006a8c; font-size: 19px; padding-bottom: 6px; }
			.textBox p { color: #333; font-size: 14px; line-height: 16px; padding-bottom: 9px; }
			.textBox .photo { margin-bottom: 18px; position: relative; }
			.textBox img { border: 2px solid #0ba7da; border-radius: 2px; }
			.textBox h4 { color: #006b8e; font-size: 15px; position: absolute; top: 294px; right: 22px; }
		
		/* ### right container ### */
		#rightCntr { float: right; width: 437px; }
		
			/* ### photo box ### */
			.photoBox { margin-bottom: 20px; position: relative; width: 410px; height: 272px; }
			.photoBox img { border: 2px solid #0ba7da; border-radius: 2px; }
			.photoBox h4 { color: #fff; font-size: 15px; position: absolute; top: 247px; right: 12px; }
			
			/* ### send box ### */
			.sendBox { width: 394px; margin: 0 0 8px 2px; background: #fff; border: 1px solid #01a3d9; padding: 10px 0 0 14px; }
			.sendBox h3 { color: #006a8c; font-size: 19px; padding-bottom: 10px; }
			.sendBox fieldset { border: 0; }
			.sendBox p { overflow: hidden; margin-bottom: 15px; }
			.sendBox label { float: left; width: 49px; color: #333; font-size: 14px; }
			.sendBox label small { font-size: 18px; color: #d80000; }
			.sendBox input.field { border: 1px solid #343434; background: #eee; width: 196px; height: 17px; line-height: 17px; color: #000; float: left; font-size: 13px; padding: 0 10px; }
			.sendBox textarea { border: 1px solid #343434; background: #eee; height: 50px; padding: 5px 10px; margin-bottom:10px; color: #000; float: left; font-size: 13px; }
			.sendBox input.button { border: 1px solid #343434; background: #eee; width: 96px; height: 17px; cursor: pointer; color: #000; font-size: 13px; font-weight: bold; float: left; }
			
			/* ### located box ### */
			.locatedBox { margin-bottom: 24px; }
			.locatedBox h3 { color: #006a8c; font-size: 19px; padding: 0 0 8px 16px; }
			.locatedBox iframe { border: 5px solid #008cba; }
			
			/* ### contact box ### */
			.contactBox { width: 392px; background: #006b8e url('../images/contact.png') repeat-x; padding: 0 0 20px 18px; overflow: hidden; }
			.contactBox h3 { color: #fff; font-size: 19px; line-height: 40px; padding-bottom: 19px; }
			.contactBox address { float: left; width: 210px; font-style: normal; color: #fff; font-size: 13px; line-height: 15px; font-weight: bold; }
			.contactBox address.last { width: 170px; }
			.contactBox address a { color: #fff; text-decoration: none; }
			.contactBox address a:hover { text-decoration: underline; }
	
	/* ### footer container ### */
	#footerCntr { overflow: hidden; width: 998px; height: 28px; }
	#footerCntr p { color: #06849e; font-weight: bold; float: right; padding-right: 52px; line-height: 28px; }